Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/35221/?format=api
{ "ob_id": 35221, "uuid": "2161aace0932447aa20e40266be56d9b", "title": "ZAMG field site: Wien Kendlerstrasse, Austria", "abstract": "Wien-Kendlerstrasse, Austria field site operated by Zentralanstalt für Meteorologie und Geodynamik (ZAMG).\n\nSite WIGOS id: 0-40-0-1092680. See online documentation for link to station details in the Observing Systems Capability Analysis and Review (OSCAR) Tool.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11117/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11118/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/170825/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/170826/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/170827/?format=api" ] }